Description

In the DataPortal the bibliographic citation of typedesignations is shown in a footnote to the typedesignation.

https://www.phycobank.org/cdm_dataportal/taxon/fda37b58-adc7-4dc1-9¢77-142b0d9a20c8

» Dincphyta » Dinophyceae ¥» Peridinium » P splendor-maris

Peridinium splendor-maris

Peridinium splendor-maris Ehrenb. in Ber. Bekanntm. Verh.

Konigl. Preuss. Akad. Wiss. Berlin 1859: 732, 792. 1860
Lectotype (designated by Elbrachter, M., Hoppenrath, M.,
Jahn, R. & al.: 21): Italy, Italian Republic, In mari
neapolitano ad Neapolim splendidissimum Augusto,
8.1858 (BHUPM]).

) E Ibrachter, M., Hoppenrath, M., Jahn, R. & al., Stability of the

generic names Alexandrium Halim and Gessnerium Halim at risk

because of Peridinium splendor -maris Ehrenberg, the first
documented bloom of Alexandrium (Dinophyceae) in Notulae
Algarum G0JRELRY

This citation string needs to be clickable and should reference the according reference-page.

History

#1 - 06/28/2018 08:04 AM - Andreas Kohlbecker

- Target version changed from Release 5.1 to Release 5.2

#2 - 07/24/2018 03:20 PM - Andreas Kohlbecker

- Status changed from New to Feedback

is this still needed with the new registration page?

#3 - 08/03/2018 01:36 PM - Andreas Kohlbecker
- Status changed from Feedback to Rejected

- Target version deleted (Release 5.2)

Yes, no longer needed.
